.sxd-news-center .public-news-tit h2 {
  background: url(../images/newCenter/newcenter_tit_bg.png) no-repeat center center;
  background-size: 29% auto;
}
.sxd-news-center .center-list {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.sxd-news-center .center-list .item {
  width: 49.5%;
  margin-right: 1%;
}
.sxd-news-center .center-list .item:nth-of-type(2n) {
  margin-right: 0px;
}
.sxd-news-center .center-list .item .c-img{
  width:100%;
 overflow:hidden;
}

.sxd-news-center .center-list .item .c-img img {
  display: block;
 transition: .5s;
}
.sxd-news-center .center-list .item .c-img img:hover {
  transform: scale(1.1);
  
}
.sxd-news-center .center-list .item .c-txt {
  padding: 3% 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sxd-news-center .center-list .item .c-txt .c-l h3 {
  background: url(../images/newCenter/newcenter_hot.png) no-repeat center left;
  padding-left: 30px;
  color: #111111;
  font-size: 24px;
  line-height: 28px;
  background-position-x: -1%;
  padding-left: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sxd-news-center .center-list .item .c-txt .c-l p {
  color: #121212;
  opacity: 0.6;
  font-size: 16px;
  background: url(../images/public/new_time.png) no-repeat center left;
  padding-left: 36px;
  background-size: 16px;
  margin-top: 30px;
  margin-left: 30px;
}
.sxd-news-center .center-list .item .c-txt .c-r h2 {
  color: #121212;
  opacity: 0.2;
  font-size: 60px;
}
